[问题]这样的环境怎么apt-get

为当前最终发行版之前的所有版本提供支持
回复
头像
Duron
帖子: 54
注册时间: 2007-02-10 22:48
送出感谢: 0
接收感谢: 0
联系:

[问题]这样的环境怎么apt-get

#1

帖子 Duron » 2007-09-21 13:11

学校用的是Dr.COM 802.1x的认证程序,在ubuntu下没办法用,在论坛里找了Dr.com的Linux版,可是查找服务器超时,所以ubuntu没办法更新了,现在想在Windows里下载所有的软件安装包,然后在本机搭建apt服务器,可是那些源怎么下载啊,从http://archive.ubuntu.org.cn/ubuntu-cn/里下载很麻烦啊,有没有简单的下载办法,谢谢各位大虾
居然有人告诉我:“你装的Linux 是盗版”。
回复

回到 “老旧版本支持”